
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13599

[BE][BCR1028][E-Statement] Account Listing

24 April 2022 01:17 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 24 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login using meegoreng (link account only vCard)

2. Click E-Statement menu

3. Click Account Number dropdown box

Issue:

1. All unlink account also listed

Expected:

BE not return any card and FE should display 'No Account Number / Credit Card Number' on the Account Number dropdown box

Updates:

[Azza - 25/04/2022]

Fixed and pending SIT testing

History

#1 - 25 April 2022 11:53 AM - Nur Azza Syazwany Azizol

- Description updated

- Status changed from New to Pending SIT 

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

#2 - 25 April 2022 02:09 PM - Nor Khairun Aqila Jesmen

- Status changed from Pending SIT  to New

- Assignee changed from Nor Khairun Aqila Jesmen to Nur Azza Syazwany Azizol

#3 - 25 April 2022 02:11 PM - Nor Khairun Aqila Jesmen

Nor Khairun Aqila Jesmen wrote:

Steps:

1. Login using meegoreng (link account only vCard)

2. Click E-Statement menu

3. Click Account Number dropdown box

Issue:

1. All unlink account also listed

Expected:

BE not return any card and FE should display 'No Account Number / Credit Card Number' on the Account Number dropdown box

Updates:

[Azza - 25/04/2022]

Fixed and pending SIT testing

 

Updates:

Error no account using SHIMANO even though have account
#4 - 25 April 2022 02:30 PM - Nur Azza Syazwany Azizol

- Status changed from New to Pending SIT 

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

#5 - 28 April 2022 08:59 AM - Nor Khairun Aqila Jesmen

- Status changed from Pending SIT  to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good. Error display as expected

Files

Slide13.jpg 117 KB 24 April 2022 Nor Khairun Aqila Jesmen
